Home  
Login
Username:

Password:

Remember me



Lost Password?

Register now!
Sections
Who's Online
25 user(s) are online (8 user(s) are browsing Forums)

Members: 0
Guests: 25

more...
Support us!
Recent OS4 Files
OS4Depot.net
Report message:*
 

Re: Getting Napalm to run on AmigaOS 4.1.2?

Subject: Re: Getting Napalm to run on AmigaOS 4.1.2?
by Chris on 2011/7/19 20:59:06

Quote:

alfkil wrote:
@Chris

Ok, I removed the link. I didn't consider it dangerous since Clickboom seems to mind their own business, but hey...

(The current link just contains my own code.)


It's a bit of a grey area, I think ClickBoom's own updates contained the full executable. However distributing modified versions of closed-source software is usually frowned upon, so better to be on the safe side, I don't want amigans.net to get into trouble. Aminet etc would likely only accept a patch file too.

Quote:

By the way: How did you manage to get Wipeout running on a SAM?? I can install it, run it and start a game, but then it very quickly locks up the entire machine, and also there is some gfx problem with the shadow (or smth). I don't have those updates from ACube installed, do I need them??


There is a graphical glitch (fixed in update 3 I believe), but other than that it works ok... or at least I thought it did. I can't test right this minute.

I doubt the updates would make any difference, but they are worth installing anyway!

Chris

Powered by XOOPS 2.0 © 2001-2014 The XOOPS Project